.social {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;

    &__icons {
        margin-top: 20px;
        display: flex;
        gap: 20px;
    }

    &__case {
        width: 41px;
        height: 41px;
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &--instagram {
        background: linear-gradient(180deg, #FF3A81 0%, #FF753A 100%);
    }

    &--facebook {
        background: #3467E9;
    }

    &--youtube {
        background: #EB2E2E;
    }
}

